SpriteLibrary

# Sprite
SetName Method

Give this sprite a name. This way we can make a duplicate of it by specifying the name

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void SetName(
    	string Name
    )

#### Parameters

Name
  Type: System
  String
  A string that represents the new name of the sprite

See Also

#### Reference

Sprite Class
SpriteLibrary Namespace